@charset "UTF-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0; padding:0;	border:0; font-size:100%;font: inherit;vertical-align:baseline;}

/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}

body{line-height:1;}ol, ul{list-style: none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after{	content:'';	content: none;}table{border-collapse:collapse;border-spacing:0;}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-angle-double-right:before{content:"\f101"}.fa-phone:before{content:"\f095"}.fa-inr:before{content:"\f156"}

body{font-family:Verdana, sans-serif; font-size:100%; color:#000; margin:0; padding:0; text-align:center;}
.fl{float:left;} .fr{float:right;} .clr{clear:both;}
img{width:100%; max-width:100%; height:100%; border:none;}
b,strong{font-weight:700;}
input, textarea{width:100%; max-width:100%; color:#333; resize:none;}
input:focus, textarea:focus{border:1px solid #97d6eb;}
a, a:link, a:active{text-decoration:none;}
*{box-sizing:border-box;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}

a#callNowButton{position:fixed;bottom:-12px;right:-12px;background:linear-gradient(to bottom,#6ffe57 0,#40e026 44%,#28c80e 100%);padding:17px 20px;border-radius:50%;color:#fff;font-size:220%}

.logo{width:292px; height:83px; margin:10px auto}
.ctaContainer{padding:10px;border-top:1px dashed #ccc; font-size:90%}
.contactNo{width:285px; height:58px; margin:0 auto 5px}
.contactId a{color:#eb593c}

#cssmenu{width:100%; background:#41342c; text-align:left;}
#cssmenu ul{display:none;}
#cssmenu,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;}
#cssmenu ul li{border-top:1px solid rgba(120, 120, 120, 0.2);}
#cssmenu > ul > li:nth-child(2n+2){display:none}
#cssmenu > ul > li > a{padding:17px;font-size:87.5%;letter-spacing:1px;text-decoration:none;color:#eee;}
#cssmenu > ul > li:hover > a{color:#fff;}
#cssmenu #menu-button{padding:17px;color:#ffd76a;cursor:pointer;font-size:90%;text-transform:uppercase;font-weight:700; border-bottom:1px solid #ffd76a;}
#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #ffd76a;border-bottom:2px solid #ffd76a;content:'';}
#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#ffd76a;content:'';}
#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffd76a;transform:rotate(45deg);}
#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffd76a;width:15px;transform:rotate(-45deg);}

.contentStyle{padding:10px; text-align:justify; font-size:90%; line-height:180%}
.contentStyle span{font-size:120%;color:#ff5c01}
.heading{font-size:120%; display:inline-block; text-decoration:underline; margin-bottom:10px; color:#000s}
.contentStyle p{margin-bottom:15px}
.contentStyle a{color:#0089e1; text-decoration:underline}
.contentStyle ol{margin-bottom:20px; padding:5px 5px 0 35px;list-style:decimal; margin-bottom:40px}
.contentStyle li{color:#000; padding-left:20px; margin-bottom:5px}
.contentHighlighter{font-size:110%; line-height:200%; padding:10px 20px;background:#f1dbb6;text-align:left; margin-bottom:20px}
.contentHighlighter b{font-size:110%; font-weight:400; color:#ff5c01}
li.listStyle{list-style:none; color:#333; font-style:italic; text-align:right}

footer{background:#41342c; padding:10px; font-size:80%; line-height:170%; color:#ccc}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width:480px) {
	
}

@media only screen and (min-width:600px) {
	header{padding:10px}
	.logo{float:left; margin:0}
	.ctaContainer{float:right; width:285px; padding:0; border:0}
}

@media only screen and (min-width:768px) {
}

@media only screen and (min-width:1024px) {
	a#callNowButton{display:none}
	#cssmenu ul{display:block;}
	#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
	#cssmenu #menu-button{display:none;}	
	#cssmenu > ul{text-align:center; padding:10px 0;}
	#cssmenu > ul > li{display:inline-block; border:none;}
	#cssmenu > ul > li:nth-child(2n+2){display:inline-block; color:#f3ef98}
	#cssmenu > ul > li:nth-child(10n){display:none}
	#cssmenu > ul > li > a{padding:10px; font-size:80%;}
	#cssmenu > ul > li > a:hover{color:#f3ef98}
	#cssmenu > ul > li:last-child{border:none}
	.contentStyle{font-size:85%;}
	.contentHighlighter{font-size:120%; line-height:200%; border-radius:0 5px 5px 0; background:#faf2e5; border-left:5px solid #0089e1;}
	li.listStyle{list-style:none; color:#333; font-style:italic; width:40%;text-align:right}

	footer{padding:15px 0; font-size:90%;}
}

@media only screen and (min-width:1200px) {
	.fullContainer{width:1100px; max-width:1100px; margin:0 auto;}	
	nav{background:#41342c}
	#cssmenu > ul{text-align:left}
	#cssmenu > ul > li > a{padding:10px 20px; font-size:85%}
	#cssmenu > ul > li:last-child a{padding-right:0}

	#mid{background:#eee;}
	.contentStyle{padding:20px 30px; background:#fff; border-radius:5px 5px 0 0}
}
